Mac Mini 2009 version ultérieure Léopard ?

sweepydjo

Membre confirmé
22 Juin 2009
10
0
37
Bonjour,

J'ai un Mac Mini acheté en 2009 avec la version OS X 10.5.8.

Je voudrais savoir comment faire pour installer une version 10.6.8 ou ultérieure.

En effet j'ai acheté un Appel Wireless Keyboard qui requiert au moins cette version...

Merci pour votre aide!
 
Bah 10.5.x c'est léopard.
10.6.X c'est snow léopard
X représentent 1, ou 2, ou 3....

10.7.x c'est lion.

conclusion, pour installer snow léopard il te faut acheter le DVD d'installation fais un clean installe ou une mise à jour d'OS. ou si tu veux lion tu te rends sur l'app store pour l'acheter.
 
Bah 10.5.x c'est léopard.
10.6.X c'est snow léopard
X représentent 1, ou 2, ou 3....

10.7.x c'est lion.

conclusion, pour installer snow léopard il te faut acheter le DVD d'installation fais un clean installe ou une mise à jour d'OS. ou si tu veux lion tu te rends sur l'app store pour l'acheter.

Ok merci pour la rapidité de ta réponse.

J'ai la version la moins évoluée (la moins cher) du Mac mini 2009.

Crois-tu que je peux installer Lion sur cette machine, sera-t-il bien performant?
 
Bonsoir,

D'après Mactracker, ton Macmini a un processeur Intel Core 2 Duo à gHz : c'est éligible à Lion. Par contre, il faut au moins 4 Go de RAM pour que Lion soit à l'aise (ta machine supportant 8 Go).
Mais ta carte graphique est vraiment légère, il y a peut être certains effets graphiques qui tourneront "au ralenti"…
 
Mais ta carte graphique est vraiment légère, il y a peut être certains effets graphiques qui tourneront "au ralenti"…

Par rapport à lion (que je n'utilise pas) les effets graphique peuvent être désactivé non?

c'est vrai...! une 9400M je pense qu'elle puisse tenir le coup...! il n'y à pas tant d’effets que activent à un moment T.
 
Par rapport à lion (que je n'utilise pas) les effets graphique peuvent être désactivé non?.
Je ne sais pas, moi non plus je ne suis pas sous Lion; mais certains ici ce sont plains de ralentissements à l'usage (je crois) de Mission control…
 
Ok merci.

Je vais dans un Apple store cette après-midi pour me renseigner, savoir si c'est bien utile de mettre Snow Leopard sur mon Mac Mini de 2009 ou s'il faut acheter un Mac Mini plus récent.
 
Ok merci.

Je vais dans un Apple store cette après-midi pour me renseigner, savoir si c'est bien utile de mettre Snow Leopard sur mon Mac Mini de 2009 ou s'il faut acheter un Mac Mini plus récent.

Snow Leo est vraiment un bon OS, que tu peux avoir pour 29 €.
Pas la peine (àmha) de dépenser pour changer de machine…